@charset "UTF-8";
@import url(/tools/sIFR/sIFR-screen.css);
@import url(xmtv_common_styles.css);


#ContentColumn {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial, Helvetica, Ssans-serif;
	float: left;
	width: 318px;
	font-size: 12px;
}


#Footer {
	margin: 0px auto;
	width: 890px;
	height: 100px;
	background-image: url(images/xMissyTV_Footer.jpg);
	background-repeat: no-repeat;
	font-size: 10px;
	color: #999;
}

#OuterWrap {
	min-height: 100%;/* set here min height  */
	height: auto !important;/* overwrite the height */
	height: 100%;/* this is also the min height for IE */
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background: #3f1364 url(images/xMissyTV_WrapBG.jpg) repeat-y;
}
#InnerWrap {
	background-image: url(images/xMissyTV_3ColBG.jpg);
	background-repeat: repeat-y;
	background-position: center;
	height: 100%;
}


/* CONTENTCOLUMN */
#ContentWrap {
	/*	background-color: #FFFFFF; */
	padding: 200px 0px 0px 0px;
	margin-top: 0px;
	background-image: url(images/xMissyTV_Head02.jpg);
	width: 318px;
/*	float: left;*/
	background-repeat: no-repeat;
	background-position: top;
}

#ContentWrap .itemBox {
	background-image: url(images/itemStarter.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 12px 0 12px;
	margin: 0 0 10px 5px;	
}


/* RIGHTCOLUMN */
#RightColumn {
	float: right;
	width: 336px;
	background-image: url(images/xMissyTV_Head03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 200px 26px 0 0;
	font-family: Arial, Helvetica, sans-serif;
}
#RightWrap {
/*	background-color: #000000; */
	width: 336px;
	padding: 6px 0px 0px 0px;
	font-size: 11px;
	color: #AE8BC9;
}

#RightWrap .itemBox {
	background-image: url(images/itemStarter.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 12px 0 12px;
	margin: 0 0 10px 5px;
}

#RightWrap .itemtextBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
